﻿/*
    Standard Theme - Version 1.5.0 (11/29/‎2013)
    http://dotnetblogengine.net/

    Designed and Implementation by Farzin Seyfolahi (@Seyfolahi)
    http://seyfolahi.net/

    Content:
        01.header                   15.categorylist
        02.well-global              16.linklist
        03.post                     17.monthlist
        04.comment-item             18.mostcomments
        05.comment-form             19.newsletter
        06.related-posts            20.pagelist
        07.postpaging               21.recentcomments
        08.navigation-posts         22.recentposts
        09.widget                   23.search
        10.administration           24.tagcloud
        11.authorlist               25.archive-page
        12.bloglist                 26.contact-page
        13.blogroll                 27.search-page
        14.calendar                 28.syntaxhighlighter
        15.categorylist             29.q-notes
        16.linklist                 30.footer
*/
        body {
		  /*min-height: 2000px;
		  padding-top: 125px;*/
		  font-family: Courier New; /*'Dosis', sans-serif;*/
		}
		
		.main-rotator,.category-image{
			margin-bottom: 10px;
		}
		
		.category-image{
			padding-left: 5px;
			padding-right: 5px;
		}
		
		.category-row{
			padding-left: 10px;
			padding-right: 10px;
			margin-bottom: 20px;
		}
		
		
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
			background-color: transparent;
			font-weight: 300;
		}
			
		.nav-big{
			background-color:#e1dfe0;
			height: 220px;
			padding-top:0;
			border-top:solid 45px white;
		}
		
			.nav-big div.container{
				height: 130px;
			}
			
			.nav-big div.navbar-header{
				height: 130px;
			}
			.nav-big div.navbar-brand{
				margin-top:0;
				height: auto;
				padding-top: 5px !important;
				padding-bottom: 30px;
			}
			.nav-big div.navbar-brand a{
				color:#8b8b8b;
				/*font-weight: bold;*/
				font-size: 40px;
					
			}
			
			.nav-big ul{
				padding-top: 0;
				width:100%;
				border: solid 1px transparent;
				text-align:center;

                list-style: none;
                  padding: 0;
                  margin: 0;
                  
			}
			
			.nav-big li{
				float:left;
				width: 16.5%;
				border: solid 1px transparent;
				text-align:center;
			}
			
			.nav-big li > a{
				float:left;
				padding: 2px;
				/*line-height:15px;*/
				letter-spacing: 0;
				font-size: 17px;
				text-align:center;
				width:100%;
				color: gray;
				font-weight:300;
				-webkit-font-smoothing:antialiased;

                text-decoration: none;
                display: block;
                transition: .3s background-color;
			}

            /* Sub Menus */
           
            .nav-big li li {
              font-size: 1.1em;

              width: 200px;
                 border-bottom: none;

    display: inline-block;
    margin-right: -4px;
            }

                .nav-big li li a:hover {
                    color: #333;
                }


            /* Sub Menus */
          .nav-big li ul {
                position: absolute;
                display: none;
                width: 200px;
                  top: 20px;
              left: -40px;
              background-color: #E1DFE0;
           }

          .nav-big li:hover ul {
            display: block;
          }

          .nav-big li ul li {
            display: block;
          }
		
		.nav-small {
			background-color:#e1dfe0;
		}
			.nav-small a.navbar-brand{
				font-size: 20px;
				padding:3px;
				padding-top:7px;
				padding-left:8px;
			}
			
			.nav-small div.navbar-brand{
				padding-right:10px;
			}

            .nav-small ul {
                
                list-style: none;
                  padding: 0;
                  margin: 0;
            }
		
			.nav-small li > a{
				font-size: 14px;
				padding-left:13px;
				padding-right:14px;

                text-align:center;
				width:100%;
				color: gray;
				font-weight:300;
				-webkit-font-smoothing:antialiased;

                text-decoration: none;
                display: block;
                transition: .3s background-color;
			}

            .nav-small li li {
              font-size: 1.1em;

              width: 200px;
                 border-bottom: none;

    display: inline-block;
    margin-right: -4px;
            }

                .nav-small li li a:hover {
                    color: #333;
                }


            /* Sub Menus */
          .nav-small li ul {
                position: absolute;
                display: none;
                width: 200px;
                  top: 40px;
              left: -40px;
              background-color: #E1DFE0;
           }

          .nav-small li:hover ul {
            display: block;
          }

          .nav-small li ul li {
            display: block;
          }
		
		.custom-hr{
			border: solid 1px gray;
		}
		
		.blog-front-page{
			margin-bottom: 20px;
		}
		
		.top-spacer{
			margin-top:228px;
		}
		
		.top-spacer-md{
			margin-top:68px;
		}
		
		.footer-main{
			margin-top:30px;
			padding-top:15px;
			background-color:#ffffff;
			height:60px;
			
		}
		
		.footer-main img {
			max-width: 40px;
			float:left;
			margin-right:8px;
		}
		
		.footer-image-container{
			margin: 0 auto;
			width:144px;
			text-align: center;
		}
		
		.no-padding{
			padding: 0 !important;
		}
		
		.col-xs-15,
		.col-sm-15,
		.col-md-15,
		.col-lg-15 {
			position: relative;
			min-height: 1px;
			padding-right: 10px;
			padding-left: 10px;
		}
		
		.col-xs-15 {
			width: 20%;
			float: left;
		}
		@media (min-width: 768px) {
		.col-sm-15 {
				width: 20%;
				float: left;
			}
			.container{
				width: 768px;
			}
		}
		@media (min-width: 992px) {
			.col-md-15 {
				width: 20%;
				float: left;
			}
            .container {
				/*width: 900px;*/
				width: 800px;
			}
			/*div.blog-front-page img {
				min-width: 940px;
			}*/
		}
		@media (min-width: 1200px) {
			.col-lg-15 {
				width: 20%;
				float: left;
			}
		  .container {
			/*width: 900px;*/
			width: 800px;
		  }
		  .home-container{
			width: 1000px !important;
		 }
		}
		@media (min-width: 1920px) {
		  .container {
			/*width: 1000px;*/
			width: 800px;
		  }
		 .home-container{
			width: 1270px !important;
		 }
		}

        div.blog-front-page div.main-header {
			font-size: 19px;
			font-weight:100;
			letter-spacing:3px;
			padding-top:0;
		}

.main-header a {
	color: #909090 !important;
}
		
		div.blog-front-page div.date {
			font-size: 13px;
			font-weight:100;
			letter-spacing:3px;
			color: #8b8b8b !important;
		}
		
		div.blog-front-page div.sub-header {
			font-size: 13px;
			font-weight:100;
			letter-spacing:3px;
			padding-bottom:8px;
		}
		
		div.blog-front-page div.view-full{
			font-weight:100px;
			letter-spacing: 3px;
			font-size: 15px;
			padding-bottom: 5px;
		}
		
		
		div.blog-front-page div.social{
			font-weight:100px;
			letter-spacing: 3px;
			font-size: 15px;
			padding-bottom: 9px;
			color:gray;
		}
		
		@media (max-width: 568px){
			div.blog-front-page div.social{
				font-size: 14px;
			}
		}

        	.bottom-container-row{
			background-color: #e1dfe0;
			padding-top:9px;
			margin-left:-2px;
			margin-right:-2px;
			border: 1px solid #c1c1c1;
		}

            #postnavigation {
                margin-bottom: 20px;
            }

.byAvs {
                color: #868686;
            }

            .catLinks a {
                color: #868686;
            }

#PostPager .PagerLinkCurrent{
	color: #808080;
	background-color:#E7E7E7;
}

.PagerLink a {
	color: #808080;
}

.PagerFirstLink a{
	color: #808080;
}

#PostPager{
	padding-left:0px !important;
}

.view-full a {
    color: black;
}

.social a {
    color: #808080;
}


/*magnific*/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure {
    /* The shadow behind the image */ }
    .mfp-img-mobile .mfp-figure:after {
      top: 0;
      bottom: 0; }
    .mfp-img-mobile .mfp-figure small {
      display: inline;
      margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }